OC.L10N.register(
    "circles",
    {
    "Are you sure you want to transfer your ownership?" : "Biztosan átadod a tulajdonjogodat?",
    "This action is irreversible" : "Ez a művelet nem visszafordítható",
    "Personal circle" : "Személyes kör",
    "Secret circle" : "Titkos kör",
    "Closed circle" : "Zárt kör",
    "Public circle" : "Nyilvános kör",
    "Circle" : "Kör",
    "Link Removed" : "Hivatkozás eltávolítása",
    "Link down" : "Kapcsolat le",
    "Setting link" : "Kapcsolat beállítása",
    "Request dismissed" : "Kérés elutasítva",
    "Request sent" : "Kérés elküldve",
    "Link requested" : "Kapcsolat kérelmezve",
    "Link up" : "Kapcsolat fel",
    "Personal Circle" : "Személyes kör",
    "Secret Circle" : "Titkos kör",
    "Closed Circle" : "Zárt kör",
    "Public Circle" : "Nyilvános kör",
    "Personal" : "Személyes",
    "Secret" : "Titok",
    "Closed" : "Bezárt",
    "Public" : "Nyilvános",
    "Not a member" : "Nem tag",
    "Member" : "Tag",
    "Moderator" : "Moderátor",
    "Admin" : "Rendszergazda",
    "Owner" : "Tulajdonos",
    "Unknown" : "Ismeretlen",
    "Invited" : "Meghívva",
    "Requesting" : "Kérelmezés",
    "Blocked" : "Blokkolva",
    "Kicked" : "Kirúgva",
    "This operation will add/invite all members of the group to the circle" : "A művelet a csoport minden tagját hozzáadja/meghívja a körbe",
    "Please confirm" : "Kérlek erősítsd meg",
    "Are you sure you want to leave this circle?" : "Biztosan el akarod hagyni ezt a kört?",
    "Are you sure you want to delete this circle?" : "Biztosan törlöd ezt a kört?",
    "Mail Address" : "Levél cím",
    "Contact" : "Kapcsolat",
    "Kick this member" : "A tag kirúgása",
    "Accept the request" : "Kérés elfogadása",
    "Dismiss the request" : "Kérés elutasítása",
    "Unlink this group" : "Csoport leválasztása",
    "Remove this link" : "Link eltávolítása",
    "Cancel the link request" : "Kapcsolati kérés visszavonása",
    "Accept the link request" : "Kapcsolati kérés elfogadása",
    "Reject the link request" : "Kapcsolati kérés elutasítása",
    "Cannot join this circle" : "Ehhez a köröz nem lehet csatlakozni ",
    "no error message" : "nincs hibaüzenet",
    "You have joined this circle" : "Csatlakoztál a körhöz",
    "You have requested to join this circle" : "Kérelmezted a körhöz való csatlakozást",
    "You have left this circle" : "Elhagytad a kört",
    "Cannot leave this circle" : "Ezt a kört nem lehet elhagyni",
    "You have deleted this circle" : "Törölted a kört",
    "Cannot delete this circle" : "Kör nem törölhető",
    " {type} '{name}' created" : " {type} '{name}' létrehozva",
    " {type} '{name}' could not be created" : " {type} '{name}' nem létrehozható",
    "Issue while retrieving the details of this circle" : "Hiba történt a kör részleteinek betöltésekor",
    "Issue while retrieving the list of circles" : "Hiba történt a körök listájának lekérése közben",
    "Group '{name}' successfully added to the circle" : "A(z) '{name}' csoport sikeresen hozzáadva a körhöz",
    "Group '{name}' could not be added to the circle" : "A(z) '{name}' csoport nem adható a körhöz",
    "Group '{name}' updated" : "'{name}' csoport frissítve",
    "Group '{name}' could not be updated" : "A(z) '{name}' csoport nem frissíthető",
    "Group '{name}' successfully removed from the circle" : "A(z) '{name}' csoport sikeresen eltávolítva a körből",
    "Group '{name}' could not be removed from the circle" : "A(z) '{name}' csoport nem eltávolítható a körből",
    "A link to <b>{remote}</b> could not be initiated" : "Kapcsolat ehhez: <b>{remote}</b> nem kezdeményezhető",
    "A link to <b>{remote}</b> has been requested." : "Kapcsolat ehhez: <b>{remote}</b> kérvényezve.",
    "the link to <b>{remote}</b> is now up and running." : "kapcsolat ehhez: <b>{remote}</b> mostantól él és működik.",
    "The status of the link could not be updated" : "A kapcsolat állapota nem módosítható",
    "The status of the link has been updated" : "A kapcsolat állapota módosítva",
    "Local User" : "Helyi felhasználó",
    "Local Group" : "Helyi csoport",
    "The member '{name}' was added to the circle" : "'{name}' tag hozzáadva a körhöz",
    "The member '{name}' could not be added to the circle" : "'{name}' tag nem adható a körhöz",
    "The email address '{email}' was added to the circle" : "'{email}' e-mail cím hozzáadva a körhöz",
    "The email address '{email}' could not be added to the circle" : "'{email}' e-mail cím nem adható a körhöz",
    "The contact '{contact}' was added to the circle" : "'{contact}' kapcsolat hozzáadva a körhöz",
    "The contact '{contact}' could not be added to the circle" : "'{contact}' kapcsolat nem adható a körhöz",
    "The member '{name}' was invited to the circle" : "'{name}' tag meghívva a körhöz",
    "The member '{name}' could not be invited to the circle" : "'{name}' tag nem meghívható a körhöz",
    "Members of the group '{name}' were added to the circle" : "'{name}' csoport tagjai hozzáadva a körhöz",
    "Members of the group '{name}' could not be added to the circle" : "'{name}' csoport tagjai hozzáadva a körhöz",
    "Members of the group '{name}' were invited to the circle" : "'{name}' csoport tagjai meghívva a körhöz",
    "Members of the group '{name}' could not be invited to the circle" : "'{name}' csoport tagjai nem meghívhatók a körhöz",
    "The member '{name}' was removed from the circle" : "A(z) '{name}' tag eltávolítva a körből",
    "The member '{name}' could not be removed from the circle" : "A(z) '{name}' tag nem eltávolítható a körből",
    "Member '{name}' updated" : "A(z) '{name}' tag frissítve",
    "The member '{name}' could not be updated" : "A(z) '{name}' tag nem frissíthető",
    "Issue while saving settings" : "Esemény a beállítások mentésekor",
    "Settings saved." : "Beállítások elmentve.",
    "Circles" : "Körök",
    "Circles' files" : "Kör fájljai",
    "Select circles to filter by" : "Válassz köröket a szűréshez",
    "No circles found" : "Nincsenek körök",
    "Please select circles to filter by" : "Kérlek válassz köröket a szűréshez",
    "No files found for the selected circles" : "Nem találhatók fájlok a kijelölt körökhöz ",
    "You created the circle {circle}" : "Létrehoztad a {circle} kört",
    "{author} created the circle {circle}" : "{author} létrehozta a(z) {circle} kört",
    "You deleted {circle}" : "Törölted ezt: {circle}",
    "{author} deleted {circle}" : "{author} törölte a(z) {circle} kört",
    "You linked {group} to {circle}" : "Kapcsoltad a(z) {group} csoportot ehhez: {circle}",
    "{group} has been linked to {circle} by {author}" : "{group} kapcsolva ehhez a körhöz: {circle} {author} által",
    "You unlinked {group} from {circle}" : "Leválasztottad a(z) {group} csoportot a(z) {circle} körről",
    "{group} has been unlinked from {circle} by {author}" : "{group} csoport leválasztva {circle} körről {author} által",
    "You changed the level of the linked group {group} in {circle} to %1$s" : "A kapcsolt {group} csoport szintjét megváltoztattad a {circle} körben erre: %1$s",
    "{author} changed the level of the linked group {group} in {circle} to %1$s" : "{author} megváltoztatta a kapcsolt {group} csoport szintjét a {circle} körben erre: %1$s",
    "You sent a request to link {circle} with {remote}" : "Kapcsolási kérést küldtél {circle} kör összekötésére ezzel: {remote}",
    "{author} sent a request to link {circle} with {remote}" : "{author} kapcsolási kérést küldött {circle} kör összekötésére ezzel: {remote}",
    "{remote} requested a link with {circle}" : "{remote} kérvényezte a(z) {circle} körrel való kapcsoltot",
    "The request to link {circle} with {remote} has been rejected" : "A {circle} kör összekapcsolási kérelme ezzel: {remote} vissza lett utasítva",
    "The request to link {remote} with {circle} has been canceled remotely" : "A {circle} kör összekapcsolási kérelme ezzel: {remote} vissza lett vonva",
    "The request to link {circle} with {remote} has been accepted" : "A {circle} kör összekapcsolási kérelme ezzel: {remote} el lett fogadva",
    "You dismissed the request to link {remote} with {circle}" : "Visszautasítottad {remote} kapcsolását ehhez: {circle}",
    "{author} dismissed the request to link {remote} with {circle}" : "{author} visszautasította {remote} kapcsolatát ehhez: {circle}",
    "You canceled the request to link {circle} with {remote}" : "Visszavontad {circle} kapcsolását ehhez: {remote}",
    "{author} canceled the request to link {circle} with {remote}" : "{author} visszavonta {circle} kapcsolását ehhez: {remote}",
    "You accepted the request to link {remote} with {circle}" : "Elfogadtad {remote} kapcsolását ehhez: {circle}",
    "{author} accepted the request to link {remote} with {circle}" : "{author} elfogadta {remote} kapcsolását ehhez: {circle}",
    "A link between {circle} and {remote} is now up and running" : "{circle} és {remote} között a kapcsolat létrejött és működik",
    "The link between {circle} and {remote} has been shutdown remotely" : "A kapcsolat {circle} és {remote} között távolról megszakítva",
    "You closed the link between {circle} and {remote}" : "Lezártad a kapcsolatot {circle} és {remote} között",
    "{author} closed the link between {circle} and {remote}" : "{author} lezárta a kapcsolatot {circle} és {remote} között",
    "You joined {circle}" : "Csatlakoztál ehhez: {circle}",
    "{member} joined {circle}" : "{member} csatlakozott ehhez: {circle}",
    "You accepted the invitation to join {circle}" : "Elfogadtad a kapcsolati kérést ehhez: {circle}",
    "{member} accepted the invitation to join {circle}" : "{member} elfogadta a csatlakozási felérést ehhez: {circle}",
    "You added {member} as member to {circle}" : "Hozzáadtad {member}-t mint tagot ehhez: {circle}",
    "You have been added as member to {circle} by {author}" : "{author} hozzáadott tagként ehhez: {circle}",
    "{member} has been added as member to {circle} by {author}" : "{member} hozzáadva ehhez: {circle} {author} által",
    "You added {external} to {circle}" : "Hozzáadtad ezt: {external} ehhez: {circle}",
    "{external} has been added to {circle} by {author}" : "{external} hozzáadva {circle} közhöz {author} által",
    "You accepted {member}'s request to join {circle}" : "Elfogadtad {member} kérését a {circle} körhöz való csatlakozásra",
    "Your request to join {circle} has been accepted by {author}" : "{circle} körhöz való csatlakozási kérelmedet elfogadta: {author}",
    "{member}'s request to join {circle} has been accepted by {author}" : "{member} csatlakozási kérelme {circle} körhöz elfogadva {author} által",
    "You left {circle}" : "Elhagytad ezt: {circle}",
    "{member} left {circle}" : "{member} elhagyta ezt: {circle}",
    "You declined the invitation to join {circle}" : "Visszautasítottad a meghívást ehhez: {circle}",
    "{member} declined an invitation to join {circle}" : "{member} visszautasította a meghívást ehhez: {circle}",
    "You cancelled your request to join {circle}" : "Visszavontad csatlakozási kérelmedet ehhez: {circle}",
    "{member} cancelled his request to join {circle}" : "{member} visszavonta csatlakozási kérelmét ehhez: {circle}",
    "You removed {member} from {circle}" : "Eltávolítottad {member} tagot a {circle} körből",
    "You have been removed from {circle} by {author}" : "Eltávolított a(z) {circle} körből {author}",
    "{member} has been removed from {circle} by {author}" : "{member} eltávolítva a(z) {circle} körből {author} által",
    "You removed {external} from {circle}" : "Eltávolítottad ezt: {external} ebből: {circle}",
    "{external} has been removed from {circle} by {author}" : "{external} eltávolítva a(z) {circle} körből {author} által",
    "You cancelled {member}'s invitation to join {circle}" : "Visszavontad {member} meghívását a(z) {circle} körbe",
    "Your invitation to join {circle} has been cancelled by {author}" : "A(z) {circle} körbe való meghívásodat visszavonta: {author}",
    "{author} cancelled {member}'s invitation to join {circle}" : "{author} visszavonta {member} meghívását a(z) {circle} körbe",
    "You dismissed {member}'s request to join {circle}" : "Elutasítottad {member} csatlakozási kérelmét a(z) {circle} körhöz",
    "Your request to join {circle} has been dismissed by {author}" : "Csatlakozási kérelmedet a(z) {circle} körhöz elutasította {author}",
    "{member}'s request to join {circle} has been dismissed by {author}" : "{member} csatlakozási kérelmét a(z) {circle} körhöz {author} elutasította",
    "You invited {member} to join {circle}" : "Meghívtad őt: {member} ehhez: {circle}",
    "You have been invited to join {circle} by {author}" : "Meghívott a(z) {circle} körbe {author}",
    "{member} has been invited to join {circle} by {author}" : "{member} meghívva a(z) {circle} körbe {author} által",
    "You changed {member}'s level in {circle} to %1$s" : "Megváltoztattad {member} szintjét a(z) {circle} körben erre: %1$s",
    "{author} changed your level in {circle} to %1$s" : "{author} megváltoztatta a szintedet a(z) {circle} körben erre: %1$s",
    "{author} changed {member}'s level in {circle} to %1$s" : "{author} megváltoztatta {member} szintjét a(z) {circle} körben erre: %1$s",
    "You sent a request to join {circle}" : "Kérelmet küldtél a {circle} körhöz való csatlakozáshoz",
    "{member} sent a request to join {circle}" : "{member} kérelmezte a csatlakozását ide: {circle}",
    "You are the new owner of {circle}" : "Te vagy a {circle} kör új tulajdonosa",
    "{member} is the new owner of {circle}" : "{member} a(z) {circle} kör új tulajdonosa",
    "On events happening in a <strong>Circle</strong> you belong" : "Azon <strong>körök </strong> eseményei esetén melyekhez tartozol",
    "Any important event in a <strong>Circle</strong> you are moderating" : "Bármely fontos esemény azon <strong>körökben </strong> melyeket moderálsz",
    "Shared to Circles" : "Körökkel megosztva",
    "%s shared »%s« with you." : "%s megosztotta »%s« veled.",
    "%s shared »%s« with '%s'." : "%s megosztotta »%s« vele: '%s'.",
    "%s on %s" : "%s ezen: %s",
    "Click the button below to open it." : "Kattints a lenti gombra a megnyitáshoz",
    "Open »%s«" : "»%s« megnyitása",
    "The name of your circle must contain at least 3 characters" : "A kör neve legalább 3 karakterből kell álljon",
    "Linked Groups are not allowed on this Nextcloud" : "Kapcsolt csoportok nem engedélyezettek ezen a Nextcloud-on",
    "Federated circles are not allowed on this Nextcloud" : "Ezen a Nextcloudon nem engedélyezettek az egységesített körök",
    "Circle not found" : "A Kör nem található",
    "A circle with that name exists" : "Már van ilyen nevű kör",
    "You cannot use the Circles Application until your administrator has allowed at least one type of circles" : "A kör alkalmazás nem használható, amíg a rendszergazda legalább egy kör típust nem engedélyez.",
    "Federated link not found" : "Egységesített kapcsolat nem található",
    "This member does not exist" : "Ez a tag nem létezik",
    "This user is already a member of the circle" : "Ez a felhasználó már tagja a körnek",
    "Sharing Frame does not exist" : "Megosztókeret nem létezik",
    "This feature is not available for personal circles" : "Ez a szolgátatás nem elérhető személyes köröknek",
    "The circle is not federated" : "A kör nem egységesített",
    "You cannot join this circle" : "Nem csatlakozhatsz ehhez a körhöz",
    "This member is not a moderator" : "Ez a tag nem moderátor",
    "Insufficient privileges" : "Elégtelen jogosultság",
    "This member is the owner of the circle" : "Ez a tag a kör tulajdonosa",
    "Level cannot be changed for this type of member" : "Az ilyen típusú tag szintje nem változtatható meg",
    "You are already a member of this circle" : "Már a tagja vagy ennek a körnek",
    "You have been blocked from this circle" : "Kizártak ebből a körből",
    "The user is already a member of this circle" : "A felhasználó már tagja a körnek",
    "The user has already been invited into this circle" : "A felhasználó már meg lett hívva a körbe",
    "You need a specify a type of circle" : "Meg kell adnod egy kör típust",
    "You cannot create this type of circle" : "Nem hozhatsz létre ilyen típusú kört",
    "You cannot display this type of circle" : "Nem tudod megjeleníteni ezt a típusú kört",
    "This member is not the owner of the circle" : "Ez a tag nem a tulajdonosa a körnek",
    "This member is not an admin of the circle" : "Ez a tag nem rendszergazdája a körnek",
    "Federated link does not have a valid format" : "Érvénytelen egységesített kapcsolati formátum",
    "Federated circles are not allowed on the remote Nextcloud" : "Egységesített körök nem engedélyezettek a távoli Nextcloud-on.",
    "Remote circle does not accept federated links" : "A távoli kör nem fogad egységesített kapcsolatokat",
    "Trying to link a circle to itself" : "Magához próbálod kötni a kört",
    "This link exists already" : "Ez a kapcsolat már létezik",
    "The requested remote circle does not exist" : "A kért távoli kör nem létezik",
    "The remote host is down or the Circles app is not installed on it" : "A távoli kiszolgáló nem megy vagy a kör alkalmazás nincs telepítve",
    "Cannot proceed with this status update" : "Státusz frissítés sikertelen",
    "This group does not exist" : "Nem létező csoport",
    "This group is already linked to the circle" : "Ez a csoport már csatolva van a körhöz",
    "You cannot edit level in a personal circle" : "A szint nem szerkeszthető egy személyes körnél",
    "Group cannot be set as owner of a circle" : "Csoport nem lehet kör tulajdonosa",
    "This user does not exist" : "Ez a felhasználó nem létezik",
    "Email format is not valid" : "Hibás e-mail formátum",
    "This contact is not available" : "A kapcsolat nem elérhető",
    "Could not find share" : "Megosztás nem található",
    "No files in here" : "Itt nincsenek fájlok",
    "No entries found in this folder" : "Nincsenek bejegyzések ebben a mappában",
    "Name" : "Név",
    "Size" : "Méret",
    "Modified" : "Módosítva",
    "Create a new circle" : "Új kör létrehozása",
    "Select a circle type" : "Válassz kör típust",
    "Create a personal circle" : "Személyes kör létrehozása",
    "Create a public circle" : " Nyilvános kör létrehozása",
    "Create a closed circle" : "Zárt kör létrehozása",
    "Create a secret circle" : "Titkos kör létrehozása",
    "Creation" : "Létrehozás",
    "A personal circle is a list of users known only to the owner." : "A személyes kör egy olyan felhasználói lista, amit csak a tulajdonos ismer.",
    "This is the right option if you want to do recurrent sharing with the same list of local users." : "Ez a helyes választás, ha rendszeresen helyi felhasználók egy listájával kívánsz megosztani.",
    "A secret circle is an hidden group that can only be seen by its members or by people knowing the exact name of the circle." : "A titkos kör egy rejtett csoport, melyet csak tagjai láthatnak vagy olyanok akik ismerik a pontos nevét.",
    "Non-members won't be able to find your secret circle using the search bar." : "Nem-tagok nem fogják tudni megtalálni a a titkos körödet a keresősávval.",
    "Joining a closed circle requires an invitation or confirmation by a moderator." : "Zárt körhöz csak meghívással vagy moderátori ellenjegyzéssel lehet csatlakozni.",
    "Anyone can find and request an invitation to the circle; but only members will see who\\'s in it and get access to it\\'s shared items." : "Bárki kérelmezheti csatlakozását a körhöz, de csak a tagok láthatják kik tartoznak hozzá és férnek a megosztott elemekhez.",
    "A public circle is an open group visible to anyone willing to join." : "A nyilvános kör egy nyitott csoport azok számára, akik csatlakoznának.",
    "Anyone can see, join, and access the items shared within the circle." : "Bárki láthatja a kört, csatlakozhat és hozzáférhet az abban megosztott elemekhez.",
    "Personal circles" : "Személyes körök",
    "Public circles" : "Nyilvános körök",
    "Closed circles" : "Zárt körök",
    "Secret circles" : "Titkos körök",
    "All circles" : "Minden kör",
    "Search circles" : "Körök keresése",
    "No filter" : "Nincs szűrő",
    "Circles you belong to" : "Körök amikbe tartozol",
    "Circles you own" : "A te köreid",
    "No circle selected" : "Nincs kör kiválasztva",
    "Settings" : "Beállítások",
    "Pending invitation to join this circle" : "Függő körhöz való csatlakozási felkérés",
    "You have a pending request to join this circle" : "Egy körhöz való csatlakozási kérelmed függőben van",
    "Add a member" : "Tag felvétele",
    "Link a group" : "Csoport kapcsolása",
    "Link a circle" : "Kör csatolása",
    "Join this circle" : "Csatlakozás a körhöz",
    "Delete circle" : "Kör törlése",
    "Edit circle" : "Kör szerkesztése",
    "Accept the invitation" : "Meghívás elfogadása",
    "Decline the invitation" : "Meghívó visszautasítása",
    "Leave this circle" : "Kör elhagyása",
    "Link to a circle" : "Kapcsolódás egy körhöz",
    "Return to menu" : "Vissza a menübe",
    "Username" : "Felhasználónév",
    "Level" : "Szint",
    "Status" : "Állapot",
    "Joined" : "Csatlakozott",
    "Group Name" : "Csoport Név",
    "Link" : "Kapcsolat",
    "Linked" : "Kapcsolódva",
    "Allow Federated Links" : "Egyesített linkek engedélyezése",
    "Makes the circle federated, and enables sharing between federated circles" : "A köröket egységesítetté teszi és lehetővé teszi az egységes körök közti megosztást.",
    "Accept Link Request Automatically" : "Kapcsolati kérések automatikus elfogadása",
    "Warning: Enabling this will automatically accept new link requests from other circles." : "Figyelem: ennek bekapcsolásával a kapcsolati kérések más köröktől automatikusan elfogadásra kerülnek.",
    "Save settings" : "Beállítások mentése",
    "Groups can be linked to circles." : "Csoportok csatolhatók a körökhöz.",
    "Circles from different Nextclouds can be linked together." : "Más Nextcloud-okból való körök összekapcsolhatók.",
    "Allow linking of groups:" : "Csoportok csatlakoztatásának engedélyezése:",
    "Allow federated circles:" : "Egységesített körök engedélyezése:"
},
"nplurals=2; plural=(n != 1);");
